@import url("https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;300;400;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Saira Extra Condensed', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.contenedor_video {
  width: 100vw;
  height: 100vh;
  display: flex;
  background-image: url("../images/backgrounds/trivia-bg-desktop.jpg");
}
.contenedor_video .video {
  width: 100%;
  max-width: 1280px;
  height: 100vh;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contenedor_video .video video {
  width: 100%;
}
.contenedor_video .video_rep {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
.contenedor_video .video_rep iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.thank_video {
  width: 100vw;
  height: 100vh;
  background-position: 0 center;
  background-size: cover;
  display: none;
  align-items: center;
  justify-content: flex-end;
  padding-right: 5%;
  background-image: url("../images/backgrounds/splash-desktop-A124.jpg");
}
.thank_video .textos {
  max-width: 280px;
  width: 100%;
  padding: 20px 0;
}
.thank_video .textos h2 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 13px;
  text-transform: uppercase;
}
.thank_video .textos p {
  font-size: 16px;
  color: #fff;
  line-height: 20px;
  margin-bottom: 15px;
}
.thank_video .textos .next_step {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  line-height: 28px;
  padding: 5px 40px;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #FEB902;
}

.ui-loader {
  display: none !important;
}

.cambiar {
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  top: 0;
  z-index: 999;
  justify-content: center;
  align-items: center;
  background-color: #000;
}
.cambiar .textos {
  width: 100%;
  display: block;
  max-width: 80%;
  margin: 0 auto;
  text-align: center;
}
.cambiar .textos h2 {
  font-size: 22px;
  color: #fff;
  letter-spacing: 1px;
  font-weight: bold;
  margin-top: 20px;
}
